@media screen and (min-width: 768px) and (max-width: 1023px) {
  .article-desktop-container {
    margin-top: 10px; } }

@media screen and (min-width: 1024px) {
  .article-desktop-container {
    margin-top: 45px; } }

.article-desktop-container:after {
  content: "";
  display: table;
  clear: both; }

@media screen and (min-width: 1024px) {
  .article-desktop-container-article {
    width: 55.35714%;
    float: right;
    margin-left: 0.44643%; } }

.article-desktop-container-preview {
  width: 24.10714%;
  float: right;
  margin-left: 0.44643%; }

.article-desktop-container-preview .article-desktop-preview {
  font-weight: 300;
  margin: auto;
  width: 75%;
  font-size: 55px;
  line-height: 50px; }

@media screen and (min-width: 1440px) {
  .article-desktop-container-preview .article-desktop-preview {
    font-size: 65px;
    line-height: 60px; } }

@media screen and (min-width: 1920px) {
  .article-desktop-container-preview .article-desktop-preview {
    font-size: 80px;
    line-height: 70px; } }

.article-desktop-container-preview .article-desktop-share {
  margin: 84px auto;
  width: 75%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.article-desktop-container-preview .article-desktop-share .share-button {
  margin-left: 28px; }

.article-desktop-container-preview .article-desktop-share .share-button:last-child {
  margin-left: 0; }

.article-desktop-container-preview .article-desktop-share img {
  width: 47px;
  height: 46px; }

.article-desktop-container-banners {
  width: 35.26786%;
  float: left;
  margin-left: 0; }

.article-desktop-container-banners div:last-child {
  margin-bottom: 0px; }

.article-desktop-banner {
  text-align: left;
  margin-bottom: 38px; }

.magazine-article {
  color: #323f47; }

.all-articles {
  font-size: 18px;
  margin-bottom: 13px;
  float: left; }

@media screen and (max-width: 767px) {
  .all-articles {
    margin-top: -35px; } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .all-articles {
    font-size: 35px;
    margin-top: 4px;
    margin-right: 5px; } }

.all-articles a, .all-articles a:visited {
  border-bottom: 1px solid #323f47;
  color: #323f47;
  font-weight: 300; }

.magazine-article-body {
  font-size: 18px; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-body {
    font-size: 30px; } }

.magazine-article-cat-title {
  color: #067c8d;
  font-size: 23px;
  font-weight: 300;
  display: none; }

@media screen and (min-width: 1024px) {
  .magazine-article-cat-title {
    display: block; } }

.magazine-article-title {
  font-size: 25px;
  font-weight: 300; }

@media screen and (max-width: 767px) {
  .magazine-article-title {
    margin-top: 35px; } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-title {
    font-size: 48px; } }

@media screen and (min-width: 1024px) {
  .magazine-article-title {
    font-size: 40px; } }

.magazine-article-preview {
  font-weight: 400;
  margin-top: 15px; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-preview {
    font-size: 40px;
    font-weight: 300;
    margin-top: 30px;
    margin-left: 151px; } }

.magazine-article-content {
  font-weight: 300; }

@media screen and (min-width: 1024px) {
  .magazine-article-content {
    font-size: 30px; } }

.magazine-article-content p {
  font-weight: 300;
  margin-top: 10px; }

.magazine-article-content img {
  max-width: 100%;
  height: auto !important; }

.magazine-article-content .magazine-article-minititle {
  font-weight: 400; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-content .magazine-article-minititle {
    font-size: 36px;
    font-weight: 700; } }

@media screen and (min-width: 1024px) {
  .magazine-article-content .magazine-article-minititle {
    margin-bottom: 20px; } }

.magazine-article-picture {
  max-width: 206px;
  margin: 10px auto 0 auto; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-picture {
    max-width: 353px;
    float: left;
    margin: 0 12px 16px 0; } }

.magazine-article-picture img {
  max-width: 100%; }

.magazine-article-video {
  margin: 0; }

.magazine-article-video img {
  width: 100%; }

.magazine-article-video-caption {
  color: #8b8d8d;
  font-size: 24px;
  font-weight: 300;
  margin-top: 15px;
  display: none; }

@media screen and (min-width: 1024px) {
  .magazine-article-video-caption {
    display: block; } }

.more-articles {
  margin-top: 54px; }

.more-articles-title {
  color: #067c8d;
  font-size: 40px;
  font-weight: 100; }

.magazine-articles-wrapper {
  margin-top: 11px; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-articles-wrapper {
    padding: 0 4px; } }

@media screen and (min-width: 1024px) {
  .magazine-articles-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; } }

@media screen and (min-width: 1024px) {
  .magazine-articles-wrapper .magazine-article-box:first-child {
    margin-right: 0; } }

@media screen and (min-width: 1024px) {
  .magazine-articles-wrapper .magazine-article-box:last-child {
    margin-left: 0; } }

.magazine-article-box {
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  padding: 5px;
  margin-bottom: 22px; }

@media screen and (min-width: 1024px) {
  .magazine-article-box {
    -webkit-flex-basis: 32%;
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    margin-left: 0.5%; } }

@media screen and (min-width: 1024px) and (min-width: 1025px) and (max-width: 1400px) {
  .magazine-article-box {
    -webkit-flex-basis: 49%;
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%; } }

.magazine-article-box img {
  width: 100%;
  max-height: 400px;
  display: block; }

.magazie-article-box-inner-wrap {
  position: relative; }

.magazine-article-box-overlay {
  position: absolute;
  opacity: 0.88;
  background-color: #294c50;
  top: 0;
  height: 100%;
  width: 30%; }

.magazine-article-box-overlay-button {
  display: inline-block;
  background-color: #09b4ce;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.01) 0%, rgba(255, 255, 255, 0.01) 100%);
  border-radius: 5px;
  box-shadow: 0 4px 7px rgba(72, 68, 68, 0.35), inset 0 1px 0 rgba(255, 255, 255, 0.15);
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 25px;
  padding: 5px 0;
  background-image: linear-gradient(to top, #079db6 0%, #43b9c6 100%);
  border-radius: 4px;
  font-size: 18px;
  font-weight: 300;
  border-radius: inherit;
  min-width: 60%;
  padding: 5px; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-box-overlay-button {
    font-size: 33px; } }

@media screen and (min-width: 1024px) {
  .magazine-article-box-overlay-button {
    height: 58px;
    font-size: 38px;
    text-align: right;
    padding-right: 22px;
    min-width: 50%;
    padding-left: 20px; } }

@media screen and (min-width: 1024px) and (min-width: 1150px) {
  .magazine-article-box-overlay-button {
    font-size: 42px; } }

@media screen and (min-width: 1024px) {
  .magazine-article-box-overlay-button.eng-font-light {
    line-height: 42px; } }

.magazine-article-box-overlay-text {
  margin-top: 9px;
  width: 90%;
  overflow: hidden;
  font-size: 15px;
  font-weight: 400;
  padding-right: 5px; }

.magazine-article-box-overlay-text a {
  color: white; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-box-overlay-text {
    line-height: 32px;
    font-size: 33px;
    padding-right: 20px; } }

@media screen and (min-width: 1024px) {
  .magazine-article-box-overlay-text {
    font-size: 23px;
    padding-right: 22px; } }

@media screen and (min-width: 1024px) and (min-width: 1150px) {
  .magazine-article-box-overlay-text {
    font-size: 28px; } }

.magazine-article-box-overlay-readmore {
  margin: 0; }

.magazine-article-box-overlay-readmore a, .magazine-article-box-overlay-readmore a:visited {
  color: #09b4ce;
  font-size: 15px;
  font-weight: 400;
  text-decoration: underline; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-box-overlay-readmore a, .magazine-article-box-overlay-readmore a:visited {
    font-size: 28px; } }

@media screen and (min-width: 1024px) {
  .magazine-article-box-overlay-readmore a, .magazine-article-box-overlay-readmore a:visited {
    font-size: 23px;
    padding-right: 22px; } }

@media screen and (min-width: 1024px) and (min-width: 1150px) {
  .magazine-article-box-overlay-readmore a, .magazine-article-box-overlay-readmore a:visited {
    font-size: 28px; } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-box-overlay-readmore {
    margin-right: 20px; } }

.magazine-article-box-overlay-bottom {
  position: absolute;
  width: 100%;
  bottom: 2px; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-box-overlay-bottom {
    bottom: 14px; } }

.magazine-article-box-overlay-date {
  color: #41b8c6;
  font-size: 15px;
  font-weight: 300;
  margin-right: 5px; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .magazine-article-box-overlay-date {
    font-size: 28px;
    margin-right: 20px; } }

@media screen and (min-width: 1024px) {
  .magazine-article-box-overlay-date {
    font-size: 30px;
    margin-right: 22px;
    margin-bottom: 9px; } }

@media screen and (min-width: 1024px) and (min-width: 1150px) {
  .magazine-article-box-overlay-date {
    font-size: 36px; } }

.magazine-article-box-overlay-date .magazin-article-box-d {
  font-weight: 700; }

.share-menu {
  width: 100%;
  height: 53px;
  opacity: 0.85;
  background-color: rgba(41, 76, 80, 0.85); }

ul.share-menu-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

ul.share-menu-list li {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 16px 28px 8px 30px;
  position: relative;
  text-align: center; }

ul.share-menu-list span.separator {
  position: absolute;
  left: 0;
  font-size: 30px;
  top: 15px;
  height: 23px;
  border-right: 0.5px solid white; }

.js-mobile-floater {
  position: fixed;
  bottom: 0; }

.article-mobile-share {
  margin-top: 26px; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .article-mobile-share {
    margin-top: 55px; } }

.article-mobile-share-buttons {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end; }

.article-mobile-share-buttons .article-mobile-share-button:first-child {
  margin-right: 0; }

.article-mobile-share-button {
  margin-right: 9px; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .article-mobile-share-button {
    margin-right: 11px; } }

.article-mobile-share-button img {
  width: 31px;
  height: 31px; }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .article-mobile-share-button img {
    width: 46px;
    height: 46px; } }

.page-separator {
  margin-top: 44px; }

iframe.youtube-player {
  height: 270px; }


